"SRSearch"="搜索";
"SRURL"="网址";
"SRSmallerText"="缩小文字";
"SRGoForward"="前进";
"lang"="zh_TW";
"SRReloadPage"="重新载入";
"SRGoHome"="首页";
"SRHideSidebar"="隐藏侧栏";
"SRSidebar"="侧栏";
"SRShowSidebar"="显示侧栏";
"SRCloseTab"="关闭标签";
"SRNewTab"="新增标签";
"SRBiggerText"="放大文字";
"SRStopLoading"="停止";
"SRSearchBy"="使用 %@ 搜索";
"SRCustomize"="自定义";
"SRBookmarkPage"="书签页";
"file"="./resource/toolbar/zh_TW/MainToolbar.strings";
"SRGoBack"="后退";
